
html {
    scroll-behavior: smooth;
}

body {
    padding: 0;
    margin: 0;
    background-color: white;
    font-family: 'Open Sans', sans-serif;
    align-items: center;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.nav_bar {
    width: 100%;
    background: white;
    border-bottom: 3px solid #df9b71;
    font-size: 16px;
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    z-index: 100;
    white-space: nowrap;
}

.nav_bar_content {
    display: flex;
    flex-direction: row;
    justify-content: left;
    width: 100%;
    align-items: center;
    max-width: 1100px;
    margin-left: 10px;
    margin-right: 10px;
}

.nav_bar_links {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    white-space: nowrap;
}

.nav_bar_link {
    color: #df9b71;
    text-decoration: none;
    white-space: nowrap;
}

.nav_bar_link:hover {
    text-decoration: none;
    color: #df9b71;
}

.dropdown-btn {
    color: #df9b71;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.dropdown-btn:hover {
    text-decoration: none;
    color: #df9b71;
}

.dropdown-options {
    display: none;
    position: absolute;
    padding: 5px;
    width: 132px;
    background-color: #FFFFFF;
}

.dropdown-options.active {
    display: flex;
    flex-direction: column;
    right: -25px;
}

.dropdown-item {
    color: #df9b71;
    transition: .15s ease;
    background-color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-right: 1px;
    margin-left: 1px;
    width: 120px;
}

.dropdown-item:hover {
    color: #df9b71;
    background-color: #FFFFFF;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.dropdown-item:active {
    color: #df9b71;
}

.nav_bar_left {
    display: flex;
    flex-direction: row;
    align-items: center;
    transition: .15s ease;
}

.nav_bar_left_links {
    display: flex;
    flex-direction: row;
    margin-right: 50px;
}

.logo {
    font-size: 32px;
    margin-left: 50px;
    margin-right: 50px;
}

.hamburger_menu {
    position: absolute;
    right: 50px;
    height: 18px;
    width: 25px;
    display: none;
}

.hamburger_menu a.hamburger_menu_link {
    height: 100%;
    width: 100%;
    display: none;
    flex-direction: column;
    justify-content: space-between;
}

.hamburger_menu a.hamburger_menu_link .bar {
    height: 2px;
    width: 100%;
    background-color: #df9b71;
    border-radius: 2px;
}

.nav_bar_button {
    margin-right: 25px;
    transition: .15s ease
}

.nav_bar_button:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.dropdown-btn {
    margin-right: 25px;
    transition: .15s ease
}

.dropdown-btn:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.language-img {
    height: 16px;
    width: 16px;
    border-radius: 12px;
    margin-bottom: auto;
    margin-top: auto;
    margin-right: 5px;
}

.nav_bar_right {
    display: flex;
    flex-direction: row;
    margin-right: 25px;
}

@media (max-width: 1000px) {

    .hamburger_menu {
        display: flex;
        right: 20px;
    }

    .hamburger_menu a.hamburger_menu_link {
        display: flex;
    }

    .nav_bar {
        flex-direction: column;
        border-bottom: none;
    }

    .nav_bar_content {
        flex-direction: column;
    }

    .nav_bar_left {
        width: 100%;
        border-bottom: 3px solid #df9b71;
    }

    .nav_bar_links {
        flex-direction: column;
        text-align: center;
        display: none;
        padding-top: 5px;
        padding-bottom: 5px;
        border-bottom: 2px solid #df9b71;
    }

    .logo {
        margin-left: 20px;
    }

    .nav_bar_links.active {
        display: flex;
    }

    .nav_bar_left_links {
        flex-direction: column;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .nav_bar_right {
        flex-direction: column;
        margin-right: 0;
    }

    .nav_bar_button {
        margin-right: 0;
    }

    .dropdown-options.active {
        display: flex;
        flex-direction: column;
        top: -23px;
        left: 62%;
        width: 100px;
    }
    a.dropdown-item {
        padding: 2px;
    }

}

body .container {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    background-color: white;
    max-width: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.messages {
    border-bottom: 2px solid #df9b71;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.message {
    margin: 20px 20px 4px 20px;
    max-width: 1100px;
    text-align: center;
}

/* Footer */

.footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    z-index: 99;
}

.essentials {
    color: lightgray;
    text-align: center;
    background-color: #383838;
    padding-top: 50px;
    padding-bottom: 50px;
}

.essentials a {
    text-decoration: none;
    color: gray;
}

.essentials a:hover {
    color: #df9b71;
}

.further-questions {
    padding-bottom: 50px;
    font-size: large;
    text-align: center;
    font-weight: bold;
}

.further-questions a {
    text-decoration: none;
    color: gray !important;
}